当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [已解决]blog的Advanced TinyMCE Editor插件无法使用
帖子发表于 : 2008-03-05 0:24 
头像

注册: 2007-12-31 14:57
帖子: 1097
送出感谢: 0 次
接收感谢: 1
我刚把blog从csdn里搬过来,在wp的插件页面启用了Advanced TinyMCE Editor,我搜了一下,这个插件为编辑器提供更多的功能,但我启用后,编辑器可视模式按钮全没有了,只剩下三行空白(如附件图),我用的是Firefox浏览器,Noscript全局允许也是这样,我有什么地方做错了吗?


附件:
Screenshot.png
Screenshot.png [ 2.27 KiB | 被浏览 540 次 ]
页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-05 0:29 
头像

注册: 2007-12-31 14:57
帖子: 1097
送出感谢: 0 次
接收感谢: 1
衰死了,是我没认真看描述
After activation, go to Options > Advanced TinyMCE
现在问题解决了,此帖变水,不好意思。 :em43


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译